a{
    color:#031ea6;
}
body {
  margin: 0;
  padding: 0;
  font-family: "Work Sans", sans-serif;
}

h1,
p {
  margin-bottom: 0;
}

p {
  font-size: 18px;
  color: #5e5d5d;
}

@media (max-width: 991.98px) {
  p {
    font-size: 16px !important;
  }
}

section {
  padding: 40px 0;
}

@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1140px !important;
  }
}

.sub-title {
  position: relative;
  text-align: center;
}

.sub-title span {
  background-color: #ffffff;
  padding: 0 60px;
  position: relative;
  font-size: 30px;
}

.sub-title::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  top: 20px;
  left: 0px;
  background-color: #0000001a;
}

.topbar {
  background: url(../images/topbar-bg.svg) no-repeat;
  min-height: 50px;
  line-height: 50px;
  background-size: cover;
  color: #ffffff;
}

@media (max-width: 360px) {
  .topbar {
    line-height: inherit;
  }
}

.topbar p {
  font-size: 20px;
  color: #ffffff;
}

@media (max-width: 991.98px) {
  .topbar p {
    font-size: 16px;
  }
}

.topbar p span {
  text-decoration: underline;
}

.navbar {
  border-bottom: 1px solid #cecece;
}

.navbar .navbar-brand img {
  max-width: 30px;
}

.navbar .navbar-brand span {
  font-size: 20px;
  font-weight: 700;
  padding-left: 10px;
}

.navbar .nav-link {
  color: #000 !important;
  padding: 10px 20px;
}

.navbar .header-btn {
  background-color: #031ea6;
  color: #ffffff !important;
  padding: 5px 20px;
  font-size: 14px;
  border-radius: 5px;
}

.navbar .dropdown-item {
  font-size: 14px;
}

.strike-text {
  font-size: 16px;
}

.sub-primary-header {
  font-size: 30px;
  /*font-weight: 900;*/
  margin-bottom: 20px;
}

.prime-btn {
  background-color: #031ea6;
  color: #ffffff !important;
  padding: 10px 60px;
  font-size: 14px;
  border-radius: 5px;
  text-decoration: none;
  margin: 15px 0;
  display: inline-block;
}

.banner {
  padding: 60px 0;
}

.banner .banner-content {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}

.banner .banner-content .primary-header {
  font-size: 40px;
  font-weight: 900;
  margin-bottom: 30px;
}

.banner .banner-content p {
  font-size: 20px;
  padding: 10px 0;
  font-family: "Work Sans", sans-serif;
}

.our-features .custom-bullet {
  width: 30px;
  height: 30px;
  background-color: #fd587d;
  border: 6px solid #ffffff;
  border-radius: 50%;
  margin-right: 10px;
  -webkit-box-shadow: 0px 0px 0px 2px #fd587d;
          box-shadow: 0px 0px 0px 2px #fd587d;
}

.early-access {
  background-color: #fffce5;
  margin: 30px auto;
  border: 4px dotted #fb8700 !important;
  border-radius: 5px;
  padding: 20px;
  max-width: 600px;
  text-align: center;
}

.early-access .offer-description {
  font-size: 14px;
}

.early-access .deal-btn {
  background-color: #fb8700;
  color: #ffffff;
  padding: 10px 15px;
  border-radius: 5px;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
}

.early-access .offer-validity {
  color: #869ab8 !important;
  margin: 10px 0;
}

.typing-section #typed {
  font-size: 50px;
  color: #fb8700 !important;
}

.typing-section p {
  padding: 10px 0;
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}

.tryforfree {
  max-width: 540px;
  margin: 0 auto;
  text-align: center;
}

#quickreasons .reason-content {
  margin: 20px;
  max-width: 320px;
  text-align: center;
}

#quickreasons .reason-content img {
  max-width: 60px;
  margin-bottom: 20px;
}

#quickreasons .reason-content h4 {
  font-size: 18px;
}

#quickreasons .reason-content p {
  font-size: 16px;
}

#validationaccuracy .col-lg-4 {
  margin: 25px 0;
}

#validationaccuracy img {
  max-width: 60px;
  margin-bottom: 10px;
}

#validationaccuracy h4 {
  font-size: 18px;
}

#validationaccuracy p {
  font-size: 16px;
}

#testimonialcarousel img {
  min-height: 280px;
  visibility: hidden;
}

@media (min-width: 992px) {
  #testimonialcarousel img {
    min-height: 200px;
  }
}

#testimonialcarousel .carousel-control-prev-icon,
#testimonialcarousel .carousel-control-next-icon {
  background-color: #fb8700;
  background-size: 20px;
  border-radius: 50%;
}
#testimonialcarousel .carousel-control-next, #testimonialcarousel .carousel-control-prev {
    /*display: none;*/
    width:auto;
}

.pricingcard {
  border: 0;
  border-radius: 10px;
  padding: 10px;
  width: 360px;
  height: 500px;
  margin: 0 auto 20px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 5px 20px 0 rgba(146, 154, 171, 0.2);
          box-shadow: 0 5px 20px 0 rgba(146, 154, 171, 0.2);
    border: 2px solid #b2beea;
    border-top: 10px solid #1f41c1;
}

@media (max-width: 380px) {
  .pricingcard {
    height: 550px;
  }
}

@media (max-width: 360px) {
  .pricingcard .card-body {
    padding: 0;
  }
}

.pricingcard h4 {
  text-align: center;
  margin-bottom: 30px;
  font-size: 30px;
}

.pricingcard .validity {
  font-size: 16px;
  color: #929aab;
  text-align: center;
}

.pricingcard ul {
  padding-left: 0;
}

.pricingcard ul li {
  list-style: none;
  padding: 10px 0;
}

.pricingcard ul li img {
  margin-right: 10px;
}

.pricingcard .successbtn {
  background-color: #031ea6;
  color: #ffffff !important;
  padding: 10px 20px;
  font-size: 14px;
  border-radius: 5px;
  margin: 0 auto;
  display: block;
  position: absolute;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

#disclaimer {
  background-color: #161616;
  padding: 30px 0;
}

#disclaimer h3 {
  color: #ffc600;
}

#disclaimer p {
  color: #ffffff;
  font-size: 14px;
}

#disclaimer .dark-content p {
  color: #666666;
  padding-bottom: 20px;
}

#disclaimer .dark-content p:last-child {
  padding-bottom: 0px;
}

#disclaimer .footer-links img {
  max-width: 35px;
  margin-right: 15px;
}

#disclaimer .footer-links span,
#disclaimer .footer-links a {
  color: #ffffff;
  text-decoration: none;
}

#disclaimer .footer-links .nav-link {
  color: #ffffff;
}

#disclaimer .footer-links .bullet {
  position: relative;
}

#disclaimer .footer-links .bullet::after {
  content: "";
  position: absolute;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #ffffff;
  right: 0px;
  top: 20px;
}

@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*# sourceMappingURL=style.css.map */
.priceTable1 {
    padding: 30px 10px;
    border: 2px solid #fb8700;
    border-top: 10px solid #fb8700;
    border-radius: 10px;
    text-align: center;
    margin-top: 30px;
    box-shadow: 0 2px 10px 3px rgb(0 0 0 / 19%);
}
.priceTitle {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 23px;
    margin-bottom: 14px;
}
.pricePrice {
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 14px;
}
.PriceList li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 20px;
}
.PriceList li .fa {
    position: absolute;
    left: 0;
    top: 3px;
    color: #fb8700;
}
.priceBtn {
    text-decoration: none;
    background-color: #fb8700;
    color: #fff!important;
    text-transform: capitalize;
    font-size: 18px!important;
    border-radius: 5px;
    padding: 15px 10px;
    display: inline-block;
    min-width: 185px;
    text-align: center;
    margin-top: 59px;
}
.PriceList li span {
    font-weight: 700;
    color: #000;
}
.priceTableBlue {
    margin-top: 30px;
    position: relative;
    border: 2px solid #031ea6;
    border-top: 10px solid #031ea6;
    border-radius: 10px;
     box-shadow: 0 2px 10px 3px rgb(0 0 0 / 19%);
}
.priceTableBlue, .priceTableEnter {
    padding: 30px 10px;
    text-align: center;
}
.PriceListblue li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 20px;
}
.PriceListblue li .fa {
    position: absolute;
    left: 0;
    top: 3px;
    color: #031ea6;
}
.PriceListblue li span {
    font-weight: 700;
    color: #000;
}
.-anchor-bottom {
   /* position: absolute;*/
    bottom: 30px;
    right: 46px;
}
.ContactBtn {
    text-decoration: none;
    background-color: #031ea6;
    color: #fff!important;
    text-transform: capitalize;
    font-size: 18px!important;
    border-radius: 5px;
    padding: 15px 10px;
    display: inline-block;
    min-width: 185px;
    text-align: center;
    margin-top: 28px;
}
.video-container {
    position: relative;
    max-width: 850px;
    margin: 0 auto;
}
.video-container video {
    max-width: 100%;
    width: 100%;
    margin: 0;
    line-height: 1;
    border: 1px solid #ccc;
    border-radius: 5px;
    -o-object-fit: cover;
    object-fit: cover;
}
.video-container .demo-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 50px;
    padding: 0;
    min-width: 200px;
    line-height: 50px;
    box-shadow:0px 0px 17px 6px rgb(0,0,0,0.15);
}
#youtubeModal .btn-close,#youtubeModal1 .btn-close {
    position: fixed;
    right: 10px;
    top: 10px;
}

.text-start
{
    margin-left :70px !important;
}
.accordion-button:not(.collapsed) {
    color: #031ea6 !important;
}
.demo-btn
{
    font-weight: bold;
    text-transform: uppercase;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #031ea6;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #031ea6;
    border-radius: 40px 40px 40px 40px;
    box-shadow: 0px 0px 17px 6px rgb(0 0 0 / 15%);
}
.demo-btn:hover , .demo-btn:focus {
        color: #031ea6;
    background-color: #FFFFFF;
    border-color: #031ea6;
}

#testimonialcarousel .carousel-item p {
    border: 1px solid #fb8700;
    padding: 30px 30px 50px;
    margin: 0px 50px 30px;
    position: relative;
}
#testimonialcarousel .carousel-item img {
    display:none;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #031ea6;
    overflow: hidden;
    margin: 0 auto;
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 1;
}
#testimonialcarousel .carousel-item .clientname {
    display: inline-table;
    padding: 10px;
    margin: 0 auto;
    background: #fff;
    border: 1px solid #fb8700;
    font-size: 14px;
    font-weight: 700;
    color: #fb8700;
    letter-spacing: 0;
    text-transform: uppercase;
    position: absolute;
    bottom: 10px;
    left: 50px;
    right: 0;
}
#testimonialcarousel .carousel-item .clientname span {
    color: #000;
    font-size: 12px;
    text-transform: none;
}



#bonusoffer {
  text-align: center;
}

#bonusoffer .inner-section {
  padding: 30px 0;
  max-width: 70%;
  margin: 0 auto;
}

@-webkit-keyframes bounce {
  to { -webkit-transform: scale(1.2); }
}
@-moz-keyframes bounce {
  to { -moz-transform: scale(1.2); }
}
@keyframes bounce {
  to { transform: scale(1.2); }
}

@media screen and (max-width: 600px) {
  .sub-title span {
    background-color: #fff;
    padding: 0 10px;
    position: relative;
    font-size: 20px;
  }
}